#aboutPage {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 27px 200px;
  gap: 10px;

  p {
    font-size: 18px;
  }

  sup {
    font-size: 12px;
  }

  ol,
  ul {
    padding: 0 20px;
  }

  li {
    margin-bottom: 5px;
    font-size: 16px;
  }
}

h2 {
  text-align: center;
  margin-top: 10px;
}

@media (max-width: 1100px) {
  #aboutPage {
    padding: 27px 100px;
  }
}

@media (max-width: 900px) {
  #aboutPage {
    padding: 27px 50px;
  }

  h1 {
    font-size: 28px;
  }
}

@media (max-width: 500px) {
  #aboutPage {
    padding: 27px 20px;

    h1 {
      font-size: 22px;
    }

    h2 {
      margin-top: 0px;
    }

    p {
      font-size: 16px;
    }
  }
}
